#navbar .logo{
    float: none;
    text-align: center;
}

#navbar ul, #navbar ul li{
    float: none;
}

#navbar ul li a{
    padding: 5px;
    border-bottom: #444 dotted 1px;
}

/*showcase*/
#showcase .showcase-content{
    padding-top: 70px;
    padding-bottom: 30px;
}
/*home info*/
#home-info .info-img{
    display: none;
}

#home-info .info-content{
    float: none;
    width: 100%;
}

/*boxes*/
.box{
    float: none;
    width: 100%;
}

/*about*/
#about-info .info-right,
#about-info .info-left{
    float:none;
    width: 100%;
}

#about-info .info-right{
    margin-top: 30px;
}
.l-heading{
    text-align: center;
}

/*contact*/
#contact-info .box{
    border-bottom: #444 dotted 1px;
}